@font-face {
 font-family: 'Swiss911XCmBTRegular';
 src: url('../fonts/swiss_911_extra_compressed_bt-webfont.eot');
 src: url('../fonts/swiss_911_extra_compressed_bt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/swiss_911_extra_compressed_bt-webfont.woff') format('woff'), url('../fonts/swiss_911_extra_compressed_bt-webfont.ttf') format('truetype'), url('../fonts/swiss_911_extra_compressed_bt-webfont.svg#Swiss911XCmBTRegular') format('svg');
}
@font-face {
 font-family: 'MyriadPro-Bold';
 src: url('../fonts/myriadpro-bold.eot');
 src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-bold.woff') format('woff'), url('../fonts/myriadpro-bold.ttf') format('truetype'), url('../fonts/myriadpro-bold.svg#myriadpro-bold') format('svg');
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#FFF;
}
.container {
	width:100%;
	float:left;
	clear:both;
}
.clear {
	clear:both;
}
img {
	border:none;
}
a:link {
	color: #ccc;
	text-decoration: none;
	outline:none;
}
a:visited {
	text-decoration: none;
	color: #ccc;
	outline:none;
}
a:hover {
	text-decoration: underline;
	color: #777777;
	outline:none;
}
a:active {
	text-decoration: none;
	color: #777777;
	outline:none;
}
.toplinkcon {
	float:left;
	width:100%;
	height:34px;
	background:#000;
}
.wrapper {
	width:1000px;
	height:auto;
	margin:0 auto;
}
.mainbg {
	width:100%;
	background:url(../images/mainbg.jpg) repeat-x left top #FFF;
	float:left;
	padding:25px 0 0 0;
}
.ukusa {
	float:left;
	width:450px;
	height:34px;
	color:#c0c0c0;
	font-size:12px;
	line-height:34px;
	padding:0 0 0 10px;
}
.livechat {
	float:right;
	width:100px;
	height:23px;
	margin:5px 0 0 2px;
}
.livechat a {
	display:block;
	width:70px;
	height:23px;
	line-height:23px;
	color:#F2F2F2;
	font-size:12px;
	padding:0 0 0 28px;
	background:url(../images/livechat.png) no-repeat left top;
	text-decoration:none;
}
.livechat a:hover {
	background:url(../images/livechat.png) no-repeat left bottom;
}
.login {
	float:right;
	width:100px;
	height:23px;
	margin:5px 0 0 2px;
}
.login a {
	display:block;
	width:70px;
	height:23px;
	line-height:23px;
	color:#DEDEDE;
	font-size:12px;
	padding:0 0 0 28px;
	background:url(../images/login.png) no-repeat left top;
	text-decoration:none;
}
.login a:hover {
	background:url(../images/login.png) no-repeat left bottom;
}
.phone {
	display:block;
	margin:5px 0 0 2px;
	float:right;
	width:186px;
	height:23px;
	line-height:23px;
	color:#979797;
	font-size:12px;
	padding:0 0 0 28px;
	background:url(../images/phone.png) no-repeat left top;
	text-decoration:none;
}
.phone:hover {
	background:url(../images/phone.png) no-repeat left bottom;
}
.email {
	float:right;
	width:100px;
	height:23px;
	margin:5px 0 0 2px;
}
.email a {
	display:block;
	width:140px;
	height:23px;
	line-height:23px;
	color:#979797;
	font-size:12px;
	padding:0 0 0 35px;
	background:url(../images/email.png) no-repeat left top;
	text-decoration:none;
}
.email a:hover {
	background:url(../images/email.png) no-repeat left bottom;
}
.headercon {
	float:left;
	width:100%;
	background:url(../images/headeconbg.png) repeat-x left top;
	height:140px;
}
.logo {
	float:left;
	width:305px;

	margin:5px 0 0 3px;
}

.midmenu {
	float:right;
	background:url(../images/midmenu.png) no-repeat left top;
	width:398px;
	height:30px;
	margin:25px 0 23px 0;
}
.midmenu ul {
	float:left;
	margin:0px;
	padding:0px;
}
.midmenu ul li {
	float:left;
	display:inline;
	height:30px;
	background:url(../images/menumidli.png) no-repeat right center;
}
.midmenu ul li a {
	display:block;
	line-height:30px;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
}
.midmenu ul li a:hover {
	color:#fdc600;
}
.home {
	background:url(../images/home.png) no-repeat 7px center;
	width:51px;
	padding:0 0 0 30px;
}
.aboutus {
	background:url(../images/aboutus.png) no-repeat 7px center;
	padding:0 0 0 30px;
	width:72px;
}
.support {
	background:url(../images/support.png) no-repeat 7px center;
	width:67px;
	padding:0 0 0 30px;
}
.contactus {
	background:url(../images/contactus.png) no-repeat 7px center;
	width:88px;
	padding:0 0 0 30px;
}
.bannercon {
	float:left;
	width:100%;
	background:url(../images/bannerbg.png) repeat left top;
}
.banner {
	float:left;
	width:100%;
	background:url(../images/banner.jpg) no-repeat center top;
	height:110px;
	padding:236px 0 0 0;
}
.banner h1 {
	margin:0 0 25px 0;
	padding:0px;
	color:#FFF;
	font-size:32px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.banner h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannerStyle01 {
	float:left;
	margin:0 20px 0 15px;
	padding:0;
}
.bannerStyle01 li {
	color:#fff;
	font-size:16px;
	list-style:none;
	line-height:36px;
	padding-left:30px;
}
.BImg01 {
	background:url(../images/bannerIMG01.png) no-repeat 6px 9px;
}
.BImg02 {
	background:url(../images/bannerIMG02.png) no-repeat 6px 10px;
}
.BImg03 {
	background:url(../images/bannerIMG03.png) no-repeat 8px 9px;
}
.BImg04 {
	background:url(../images/bannerIMG04.png) no-repeat 8px 11px;
}
.BImg05 {
	background:url(../images/bannerIMG05.png) no-repeat 4px 9px;
}
.BImg06 {
	background:url(../images/bannerIMG06.png) no-repeat 7px 11px;
}
.bannerStyle02 {
	padding:0;
	margin:44px 0 0 0;
	float:right;
	list-style:none;
}
.bannerStyle02 li {
	background:url(../images/checkmark.png) no-repeat 0 -1px;
	color:#000;
	display:inline;
	font-size:16px;
	padding-left:22px;
	margin:0 10px 0 15px;
	text-shadow:1px 1px 0 #4db9e1
}
.signup {
	width:151px;
	height:37px;
	float:left;
	margin:35px 5px 0 0;
}
.signup a {
	background:url(../images/signup.png) no-repeat top;
	width:151px;
	height:37px;
	display:block;
	text-align:center;
	line-height:33px;
	color:#000;
	font-size:18px;
	text-decoration:none;
	font-family:'MyriadPro-Bold';
}
.signup a:hover {
	background:url(../images/signup.png) no-repeat bottom;
}
.learnmore {
	width:151px;
	height:37px;
	float:left;
	margin-top:35px;
}
.learnmore a {
	background:url(../images/learnmore.png) no-repeat top;
	width:151px;
	height:37px;
	display:block;
	text-align:center;
	line-height:33px;
	color:#FFF;
	font-size:18px;
	text-decoration:none;
	font-family:'MyriadPro-Bold';
}
.learnmore a:hover {
	background:url(../images/learnmore.png) no-repeat bottom;
}
.bannerrate {
	float:left;
	width:185px;
	margin:5px 0 0 18px;
}
.starting {
	width:185px;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 1px #03567f;
	margin:0 0 5px 0;
}
.doller {
	float:left;
	color:#fdc600;
	font-size:64px;
	text-shadow:1px 1px 1px #022e50;
	font-family:'Swiss911XCmBTRegular';
	margin:23px 0 0 24px;
	height:50px;
	line-height:50px;
}
.numeric {
	float:left;
	color:#fdc600;
	font-size:100px;
	text-shadow:1px 1px 1px #022e50;
	font-family:'Swiss911XCmBTRegular';
	height:80px;
	line-height:80px;
}
.numericsmall {
	float:left;
	color:#fdc600;
	font-size:64px;
	text-shadow:1px 1px 1px #022e50;
	font-family:'Swiss911XCmBTRegular';
	height:50px;
	line-height:50px;
}
.numericsmall span {
	display:block;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 10px;
}
.slidernavcon {
	float:left;
	width:100%;
	background:url(../images/navslider.png) repeat-x left top;
	height:92px;
}
.slidernav {
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:1000px;
}
.slidernav li {
	float:left;
	display:inline;
	background:url(../images/shadowslidernav.png) no-repeat right bottom;
	height:72px;
	padding:20px 20px 0 20px;
	width:160px;
}
.slidernav li a {
	display:block;
	color:#FFF;
	font-size:14px;
	line-height:20px;
	text-decoration:none;
}
.slidernav li a span {
	display:block;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
.slidernavactive {
	background:url(../images/slideractive.png) no-repeat left top;
	width:62px;
	height:28px;
	margin:-41px auto 13px;
	display:none;
}
ul.slidernav li a.current .slidernavactive {
	display:block;
}
.slidernav li a:hover span, .slidernav li a.current span {
	color:#ffc800;
}
.domainarea {
	float:left;
	width:960px;
	background:url(../images/domainbg.png) no-repeat left top;
	height:56px;
	margin:0 0 20px 0;
	padding:0 20px;
}
.domaindropdown {
	float:left;
	background:url(../images/dropdown.png) no-repeat left top;
	width:74px;
	height:25px;
	padding:5px 7px 0 7px;
	margin:20px 10px 0 0;
}
.field1 {
	float:left;
	border:none;
	background:url(../images/searchbg.png) no-repeat left top;
	width:375px;
	height:30px;
	padding:0 10px;
	color:#777;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	margin:20px 5px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
.field2 {
	background:none;
	border:none;
	font-size:16px;
	font-weight:bold;
	height:20px;
	color:#777;
	width:74px;
}
.field3 {
	float:left;
	background:url(../images/searchbtn.png) no-repeat left top;
	width:111px;
	height:30px;
	border:none;
	margin:20px 10px 0 0;
	cursor:pointer;
}
.field3:hover {
	background:url(../images/searchbtn.png) no-repeat left bottom;
}
.domainrate {
	float:right;
	background:url(../images/domainrate.png) no-repeat left top;
	width:113px;
	height:50px;
	margin:10px 0 0 0;
}
.domainrate h6 {
	margin:5px 0 0 0;
	padding:0px;
	color:#000;
	font-size:14px;
	text-align:center;
	height:12px;
	line-height:12px;
	font-family:'MyriadPro-Bold';
}
.domainrate h5 {
	margin:0px;
	padding:0px;
	color:#003351;
	font-size:22px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-family:'MyriadPro-Bold';
}
.plancon {
	float:left;
	width:1000px;
	margin:0 0 20px 0;
}
.plan {
	float:left;
	width:242px;
	background:url(../images/planshadow.png) no-repeat center bottom;
	padding:0 0 11px 0;
	margin:0 10px 0 0;
}
.planinner {
	width:200px;
	background:url(../images/planbg.png) repeat-x left top #e7e7e7;
	border:1px solid #b5b5b5;
	padding:20px;
	border-radius:5px;
}
.planinner h2 {
	margin:-10px 0 0 -10px;
	padding:0px;
	color:#FFF;
	font-size:20px;
	text-align:center;
	background:url(../images/planheading.png) no-repeat left top;
	width:219px;
	line-height:58px;
	height:58px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.planinner ul {
	list-style:none;
	margin:0 0 20px 0;
	padding:0px;
}
.planinner ul li {
	color:#333;
	font-size:14px;
	background:url(../images/planbullet.png) no-repeat left 11px;
	padding:0 0 0 20px;
	border-bottom:1px solid #b5b5b5;
	height:31px;
	line-height:31px;
}
.planrate {
	height:70px;
	width:200px;
	background:url(../images/planrateshadow.png) no-repeat center bottom;
	margin:0 0 20px 0;
}
.doller1 {
	float:left;
	color:#000;
	font-size:20px;
	height:15px;
	line-height:15px;
	font-family:'MyriadPro-Bold';
	margin:10px 0 0 0px;
}
.numeric1 {
	float:left;
	color:#000;
	font-size:50px;
	height:50px;
	line-height:45px;
	font-family:'MyriadPro-Bold';
}
.per {
	float:left;
	color:#000;
	font-size:24px;
	font-family:'MyriadPro-Bold';
	height:20px;
	line-height:20px;
	margin:20px 0 0 0;
}
.viewplan {
	margin:0 auto;
	width:199px;
	height:30px;
}
.viewplan a {
	display:block;
	width:199px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	text-transform:uppercase;
	background:url(../images/planview.png) no-repeat left top;
}
.viewplan a:hover {
	background:url(../images/planview.png) no-repeat left bottom;
}
.service {
	float:left;
	width:1000px;
	margin:0 0 20px 0;
	padding:0px;
	list-style:none;
}
.service li {
	float:left;
	display:inline;
	background:url(../images/serviceli.png) no-repeat left top;
	width:213px;
	height:57px;
	padding:20px 0 0 85px;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	color:#333;
	text-transform:uppercase;
	margin:0 17px 0 0;
}
.help {
	background:url(../images/help.png) no-repeat left top;
	width:48px;
	height:47px;
	display:block;
	float:left;
	margin:-2px 0 0 -58px;
}
.moneyback {
	background:url(../images/moneyback.png) no-repeat left top;
	width:50px;
	height:48px;
	display:block;
	float:left;
	margin:-2px 0 0 -58px;
}
.pecent {
	background:url(../images/pecent.png) no-repeat left top;
	width:45px;
	height:47px;
	display:block;
	float:left;
	margin:-2px 0 0 -58px;
}
.box {
	float:left;
	width:1000px;
	margin:0 0 20px 0;
}
.boxlt {
	float:left;
	width:298px;
	background:url(../images/boxlt.png) no-repeat center bottom;
	padding:0 0 11px 0;
	margin:0 17px 0 0;
}
.boxltinner {
	border:1px solid #b5b5b5;
	padding:20px;
	border-radius:5px;
	background:url(../images/boxltinner.png) repeat-x left top #e7e7e7;
}
.boxltinner h2 {
	margin:0 0 5px 0;
	padding:0px;
	font-family:'MyriadPro-Bold';
	color:#000;
	font-size:20px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
}
.boxltinner p {
	margin:0 0 10px 0;
	padding:0px;
	color:#333;
	font-size:14px;
	line-height:20px;
}
.list1 {
	list-style:none;
	margin:0px;
	padding:0px;
}
.list1 li {
	line-height:28px;
	height:28px;
	color:#333;
	font-size:14px;
	border-bottom:1px solid #B5B5B5;
	padding:0 0 0 28px;
}
.icon1 {
	background:url(../images/icon1.png) no-repeat left center;
}
.icon2 {
	background:url(../images/icon2.png) no-repeat left center;
}
.icon3 {
	background:url(../images/icon3.png) no-repeat left center;
}
.icon4 {
	background:url(../images/icon4.png) no-repeat left center;
}
.icon5 {
	background:url(../images/icon5.png) no-repeat left center;
}
.icon6 {
	background:url(../images/icon6.png) no-repeat left center;
}
.icon7 {
	background:url(../images/icon7.png) no-repeat left center;
}
.icon8 {
	background:url(../images/icon8.png) no-repeat left center;
}
.icon9 {
	background:url(../images/icon9.png) no-repeat left center;
}
.icon10 {
	background:url(../images/icon10.png) no-repeat -5px center;
}
.list2 {
	list-style:none;
	margin:0px;
	padding:0px;
}
.list2 li {
	color:#333;
	font-size:14px;
	line-height:18px;
	padding:0 0 0 65px;
	margin:0 0 20px 0;
}
.Consectetuer {
	background:url(../images/Consectetuer.png) no-repeat left top;
	width:221px;
	height:27px;
	line-height:27px;
	padding:0 10px;
	color:#333;
	font-size:15px;
	font-family:'MyriadPro-Bold';
	margin:0 0 10px 0;
}
.Consectetuer a {
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}
.newsupdate {
	width:219px;
	height:30px;
	margin:15px 0 0 0;
	float:left;
}
.newsupdate a {
	display:block;
	width:219px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	text-transform:uppercase;
	background:url(../images/newsupdate.png) no-repeat left top;
}
.newsupdate a:hover {
	background:url(../images/newsupdate.png) no-repeat left bottom;
}
.partner {
	float:left;
	width:1000px;
	background:url(../images/partner.jpg) no-repeat center top;
	height:104px;
}
.footercon {
	float:left;
	width:100%;
	background:url(../images/footerbg.jpg) repeat left top;
	padding:40px 0 20px 0;
}
.footerlt {
	float:left;
	width:640px;
	padding:0 20px;
}
.sitemap {
	float:left;
	width:213px;
	margin:0 0 20px 0;
}
.sitemap h2 {
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	background:url(../images/sitemapheading.png) no-repeat left top;
	height:34px;
	line-height:34px;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.sitemap ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.sitemap ul li {
	height:24px;
}
.sitemap ul li a {
	line-height:24px;
	color:#b0b0b0;
	font-size:14px;
	text-decoration:none;
	background:url(../images/planbullet.png) no-repeat left center;
	height:24px;
	padding:0 0 0 20px;
}
.sitemap ul li a:hover {
	color:#FFF;
}
.socialmedia {
	float:right;
	width:150px;
	border:1px solid #3a3a3a;
	border-radius:5px;
	height:53px;
	padding:0 20px;
}
.twitter {
	float:left;
	width:35px;
	height:35px;
	margin:8px 3px 0 0;
}
.twitter a {
	display:block;
	background:url(../images/twitter.png) no-repeat left top;
	width:35px;
	height:35px;
}
.twitter a:hover {
	opacity:0.7;
}
.facebook {
	float:left;
	width:35px;
	height:35px;
	margin:8px 3px 0 0;
}
.facebook a {
	display:block;
	background:url(../images/facebook.png) no-repeat left top;
	width:35px;
	height:35px;
}
.facebook a:hover {
	opacity:0.7;
}
.linkdin {
	float:left;
	width:35px;
	height:35px;
	margin:8px 3px 0 0;
}
.linkdin a {
	display:block;
	background:url(../images/linkdin.png) no-repeat left top;
	width:35px;
	height:35px;
}
.linkdin a:hover {
	opacity:0.7;
}
.emial {
	float:left;
	width:35px;
	height:35px;
	margin:8px 0 0 0;
}
.emial a {
	display:block;
	background:url(../images/emial.png) no-repeat left top;
	width:35px;
	height:35px;
}
.emial a:hover {
	opacity:0.7;
}
.payment {
	float:left;
	width:246px;
	border:1px solid #3a3a3a;
	border-radius:5px;
	height:53px;
	padding:0 20px;
	margin:0 0 0 20px;
	background:url(../images/payment.png) no-repeat center;
}
.testimonial {
	float:right;
	width:304px;
}
.testimonial h2 {
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	background:url(../images/customer.png) no-repeat left top;
	height:34px;
	line-height:34px;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.testimonialinner {
	width:304px;
	margin:0 0 10px 0;
}
.testimonialimage {
	float:left;
	background:url(../images/affiliate.png) no-repeat left top;
	width:76px;
	padding:70px 0 0 0;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.testimonialtext {
	float:right;
	color:#CCC;
	font-size:14px;
	line-height:18px;
	width:212px;
}
.testimonial a {
	display:block;
	color:#c39901;
	font-size:14px;
	text-align:center;
	width:180px;
	margin:0 auto;
	text-decoration:underline;
}
.testimonial a:hover {
	text-decoration:none;
}
.footerbtm {
	float:left;
	width:100%;
	height:45px;
	background:#003351;
}
.bottomlink {
	float:left;
	width:560px;
	padding:15px 20px 0 20px;
}
.bottomlink ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.bottomlink ul li {
	float:left;
	display:inline;
	height:14px;
	background:url(../images/lastli.png) no-repeat right center;
}
.bottomlink ul li a {
	line-height:14px;
	color:#FFF;
	font-size:12px;
	text-transform:uppercase;
	padding:0 10px;
}
.copyright {
	float:right;
	color:#FFF;
	font-size:14px;
	text-align:right;
	height:45px;
	line-height:45px;
}
/*********SUB PAGE************/

.bannersub {
	float:left;
	width:100%;
	background:url(../images/bannersub.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.bannersub-vps {
	float:left;
	width:100%;
	background:url(../images/bannersub-vps.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub-vps h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub-vps h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub-vps p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.bannersub-vds {
	float:left;
	width:100%;
	background:url(../images/bannersub-vds.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub-vds h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub-vds h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub-vds p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.bannersub-web {
	float:left;
	width:100%;
	background:url(../images/bannersub-web.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub-web h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub-web h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub-web p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.bannersub-cloud {
	float:left;
	width:100%;
	background:url(../images/bannersub-cloud.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub-cloud h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub-cloud h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub-cloud p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.bannersub-dedi {
	float:left;
	width:100%;
	background:url(../images/bannersub-dedi.jpg) no-repeat center top;
	height:196px;
	padding:20px 0 0 0;
}
.bannersub-dedi h1 {
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	font-size:30px;
	text-shadow:2px 2px 1px #03567f;
	font-family:'MyriadPro-Bold';
	text-transform:uppercase;
	line-height:30px;
}
.bannersub-dedi h1 span {
	font-size:60px;
	height:50px;
	line-height:50px;
}
.bannersub-dedi p {
	text-shadow:2px 2px 1px #03567f;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	width:550px;
}
.content {
	float:left;
	width:1000px;
	margin:0 0 20px 0;
}
.contentlt {
	float:left;
	width:645px;
}
.box1 {
	width:613px;
	background:#FFF;
	padding:15px;
	border:1px solid #B5B5B5;
	border-radius:5px;
}
.contentrt {
	float:right;
	width:322px;
}
.service1 {
	float:left;
	width:322px;
	margin:0px;
	padding:0px;
	list-style:none;
}
.service1 li {
	background:url(../images/serviceli.png) no-repeat left top;
	width:237px;
	height:57px;
	margin:0 0 10px 0;
	padding:20px 0 0 85px;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	color:#333;
	text-transform:uppercase;
	text-align:left;
}
.boxlt1 {
	float:left;
	width:322px;
	background:url(../images/boxlt.png) no-repeat center bottom;
	padding:0 0 11px 0;
	margin:0 0 10px 0;
}
.boxlt1inner {
	border:1px solid #b5b5b5;
	padding:20px;
	border-radius:5px;
	background:url(../images/boxltinner.png) repeat-x left top #e7e7e7;
}
.boxlt1inner h2 {
	margin:0 0 5px 0;
	padding:0px;
	font-family:'MyriadPro-Bold';
	color:#000;
	font-size:20px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
}
.boxlt1inner p {
	margin:0 0 10px 0;
	padding:0px;
	color:#333;
	font-size:14px;
	line-height:20px;
}
.plansub {
	width:613px;
	margin:0 0 20px 0;
}
.plansub h2 {
	margin:0px;
	padding:0 0 0 20px;
	background:url(../images/plansubheading.png) no-repeat left top;
	height:36px;
	line-height:36px;
	color:#000;
	font-size:20px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.plandetail {
	float:left;
	width:153px;
}
.plandetail h3 {
	margin:0 0 1px 0;
	padding:0 0 0 20px;
	background:url(../images/hostingdetailh2.png) no-repeat left top;
	height:40px;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.plandetail ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.plandetail ul li {
	background:#dee1e6;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	padding:0 0 0 20px;
	color:#333;
}
.planpricing {
	background:#003351 !important;
	color:#FFF !important;
	font-weight:bold;
}
.business {
	float:left;
	width:114px;
	margin:0 0 0 1px;
}
.business1 {
	float:left;
	width:228px;
	margin:0 0 0 1px;
}
.business2 {
	float:left;
	width:456px;
	margin:0 0 0 1px;
}
.business h3 {
	margin:0 0 1px 0;
	padding:0;
	background:url(../images/plansub.png) no-repeat left top;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.business ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.business ul li {
	background:#089ad1;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	text-align:center;
	color:#FFF;
}
.business1 h3 {
	margin:0 0 1px 0;
	padding:0;      
	background:url(../images/plansub.png) repeat left top;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.business1 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.business1 ul li {
	background:#089ad1;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	text-align:center;
	color:#FFF;
}
.business2 h3 {
	margin:0 0 1px 0;
	padding:0;      
	background:url(../images/plansub.png) repeat left top;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.business2 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.business2 ul li {
	background:#089ad1;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	text-align:center;
	color:#FFF;
}
.tickmark {
	background:url(../images/tickmark.png) no-repeat center;
	height:32px;
}
.ordernow {
	margin:0 auto;
	width:114px;
	height:26px;
}
.ordernow a {
	display:block;
	width:114px;
	height:26px;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	background:url(../images/ordernow.png) no-repeat left top;
}
.ordernow a:hover {
	background:url(../images/ordernow.png) no-repeat left bottom;
}
.personal {
	float:left;
	width:114px;
	margin:0 0 0 1px;
}
.personal1 {
	float:left;
	width:228px;
	margin:0 0 0 1px;
}
.personal h3 {
	margin:0 0 1px 0;
	padding:0;
	background:url(../images/plansub.png) no-repeat left top;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.personal ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.personal ul li {
	background:#003351;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	text-align:center;
	color:#FFF;
}
.personal1 h3 {
	margin:0 0 1px 0;
	padding:0;
	background:url(../images/plansub.png) repeat left top;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-family:'MyriadPro-Bold';
}
.personal1 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.personal1 ul li {
	background:#003351;
	line-height:32px;
	height:32px;
	margin:0 0 1px 0;
	text-align:center;
	color:#FFF;
}
.box2 {
	width:613px;
	background:url(../images/boxltinner.png) repeat-x left top #e7e7e7;
	padding:15px;
	border:1px solid #B5B5B5;
	border-radius:5px;
}
.box2 h2 {
	margin:0 0 5px 0;
	padding:0px;
	font-family:'MyriadPro-Bold';
	color:#000;
	font-size:20px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
}
.box2 p {
	margin:10px 0;
	padding:0px;
	color:#333;
	font-size:14px;
	line-height:20px;
}
.liststyle22 {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
}
.liststyle22 li {
	background:none;
	border:none;
	color:#333;
	font-size:12px;
	width:100%;
	margin:0;
	padding:2px 0;
}
.textfielstyle1 {
	width:265px;
	line-height:24px;
	color:#333;
	padding:5px;
}
.login-btn {
	width:82px;
	height:35px;
	margin:7px 0;
}
.login-btn a {
	background:#003e64;
	width:82px;
	height:35px;
	display:block;
	text-shadow:1px 1px #646567;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:35px;
	text-decoration:none;
	border-radius:7px;
}
.login-btn a:hover {
	background:#015081;
}
.ulStyle03 {
	margin:10px 0 0 0;
	padding:0;
	width:100%;
}
.ulStyle03 li {
	list-style:none;
	padding:0;
	border-bottom:1px dashed #b8b8b8;
}
.ulStyle03 li a {
	font-size:18px;
	color:#575757;
	line-height:25px;
	text-decoration:none;
}
.ulStyle03 li a:hover {
	text-decoration:underline;
}
.liststyle11 {
	margin:0px 0;
	padding:0;
	list-style:none;
}
.liststyle11 li {
	background:none;
	border:none;
	color:#333;
	font-size:14px;
	width:100%;
	padding:5px 0;
}
/*********SPEACIAL CLASSES************/

.nobg {
	background:none !important;
}
.nomarginrt {
	margin-right:0px !important;
}
.floatrt {
	float:right !important;
}
.noborderbtm {
	border-bottom:none !important;
}
.nomarginbtm {
	margin-bottom:0px !important;
}
.boxx {
	width:900px;
	background:url(../images/boxltinner.png) repeat-x left top #e7e7e7;
	padding:15px;
	border:1px solid #B5B5B5;
	border-radius:5px;
}